/**
 * Message styles
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2009 Professional Development
 */

div.message,
form.message {
	color: #000;
	margin: 5px;
	padding: 0.5em 1em;
	background-color: #CDE;
	border: 2px solid #9AB;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	line-height: 130%;
}
div.message h3 { 
	margin: 0; 
	border: 0; 
}
div.message p { 
	margin: 0.25em 0;
}
div.message ul {
	margin: 0.5em 0;
	padding-left: 2em;
}
div.error {
	border-color: #300; 
	background-color: #c30; 
	color: #ffffff; 
}
div.error h3,
div.error label,
div.error a,
div.error p {
	color: #ffffff !important;
}
div.warning {
	color: #900;
	background-color: #FC6;
	border-color: #C90;
}
div.warning label { 
	border-bottom: 1px dotted #F90;
}
div.warning a,
div.warning h3 {
	color: #900 !important;
}
div.success { 
	border-color: #44aa44; 
	background-color: #eeffee; 
	color: #060; 
}
div.success h3,
div.success a {
	color: #060 !important; 
}
div.save {
	background-color: #BDB; 
	border-color: #9A9; 
	color: #000;
}
div.save h3,
div.save a {
	color: #000; 
}
